Bug 71690 - XFree86-4.2.0-62 / freetype patch issues...
XFree86-4.2.0-62 / freetype patch issues...
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 14:35 EDT by R P Herrold
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-17 10:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2002-08-16 14:35:16 EDT
Patch #1029 (XFree86-4.1.0-glFrustum-fixie.patch):
+ patch -p0 -b --suffix .glFrustum-fixie -s
+ echo 'Patch #2000 (ttmkfdir-libtool.patch):'
Patch #2000 (ttmkfdir-libtool.patch):
+ patch -p0 -b --suffix .libtool -s
The text leading up to this was:
--------------------------
|--- freetype-2.0.1/ttmkfdir2/Makefile.fixpath  Sun Oct 29 18:00:59 2000
|+++ freetype-2.0.1/ttmkfdir2/Makefile  Fri Jan 19 19:07:32 2001
--------------------------
File to patch: 

(I ctrl-c) out ...


bash-2.05# rpm -qa | grep libtoo
libtool-1.4.2-10
libtool-libs13-1.3.5-2
libtool-libs-1.4.2-10
bash-2.05# 

bash-2.05# rpm -qa | grep freetype
freetype-devel-2.1.2-6
freetype-2.1.2-6
bash-2.05# 

bash-2.05# pwd
/root/dl
bash-2.05# ls
autoconf213-2.13-4.src.rpm              gnome-python2-1.99.11-3.src.rpm
automake14-1.4p6-1.src.rpm              jdkgcj-0.2.3-1.src.rpm
compat-gcc-7.3-2.96.110.src.rpm         kudzu-0.99.64-1.src.rpm
db4-4.0.14-12.src.rpm                   pciutils-2.1.10-2.src.rpm
dejagnu-1.4.2-6.src.rpm                 python-2.2.1-15.src.rpm
desktop-file-utils-0.3-3.src.rpm        redhat-config-network-1.1.16-1.src.rpm
fontconfig-0.0.1.020626.1517-6.src.rpm  tetex-1.0.7-56.src.rpm
freetype-2.1.2-6.src.rpm                VFlib2-2.25.6-8.src.rpm
gcc-3.2-1.src.rpm                       w3c-libwww-5.4.0-1.src.rpm
glibc-2.2.90-21.src.rpm                 Xaw3d-1.5-15.src.rpm
Glide3-20010520-19.src.rpm              XFree86-4.2.0-62.src.rpm
bash-2.05# 

Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 R P Herrold 2002-08-16 14:37:21 EDT
this bug is a child after:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=71626
Comment 2 Mike A. Harris 2002-08-17 04:49:14 EDT
Unreproduceable locally.  Provide more information.
Comment 3 R P Herrold 2002-08-17 10:18:25 EDT
hmmm .. versions were listed -- I am backporting into a largely stock but updated RH 7.2
box, with pulls from Raw Hide sources being built forward.  
I will try on another box ...
Comment 4 Mike A. Harris 2002-10-07 07:14:13 EDT
Closing as WORKSFORME, as I frequently build XFree86 on Red Hat Linux
versions 7.0, 7.1, 7.2, 7.3, 8.0 without problems.

Note You need to log in before you can comment on or make changes to this bug.